<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Geef geld terug</h1>";
if ($aangemeld == "ja")
{
	if ($member_status == "manager")
	{
		if (ISSET($_GET['trek']))
		{
			$res = mysql_query("SELECT * FROM inzamel;");
			if (mysql_num_rows($res) >= 1)
			{
				while ($row = mysql_fetch_array($res))
				{
					$money_nu_member = halen("SELECT money FROM members WHERE naam = '".$row['member']."'");
					$money_nu_member = $money_nu_member + $row['geld'];
					mysql_query("UPDATE members SET money = '".$money_nu_member."' WHERE naam = '".$row['member']."'");
				}
			}
		}
		else
		{
			echo "Klik <a href='?trek=ja'>hier</a> om iedereen zijn geld voor de inzameling terug te geven + een badeendje.";
		}
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>